Hello Support team,

I am grateful if you could help me identifying respondents who are on furlough in each wave in the COVID-19 study. In the

cb/cc_furlough variable, are those who were on furlough in the previous wave and are still on furlough coded 'inapplicable'? Do I

have to use instead ff_furlough for the May and June waves to identify those on furlough in the respective month?

Many thanks in advance.

Best wishes,

Darja

History

#1 - 10/12/2020 06:49 AM - Alita Nandi

- Status changed from New to Feedback

- Assignee set to Darja Reuschke

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello Darja,

Take look at the Universe for the question FURLOUGH in the questionnnaires for Waves 2 & 3. The Universe shows who is asked the question.

Those who don't qualify will be coded as inapplicable (-8). In the Wave 2 & 3 questionniares, you will see that the Universe for Furlough is: "IF

sempderived = 1,3 AND ff_furlough is not 1 // Ask if currently in paid work and has not previously been furloughed."

Hope this helps.

Best wishes,

Understanding Society User Support

#2 - 10/12/2020 08:35 AM - Darja Reuschke

Thanks so much. However, are those who were on furlough in April or May ask whether they are still on furlough? I cannot see how to retrieve this

information unless using hrschange. Is this correct? Otherwise, I would assume that once on furlough they remain furlough. Many thanks again.

#3 - 10/12/2020 08:42 AM - Alita Nandi

Yes, use the hrschange* variables.

#4 - 10/12/2020 09:15 AM - Darja Reuschke

Thanks so much again for your prompt responses. I checked the coding for those who were furloughed on hrschange* in the subsequent wave and

most are coded -8 so I presume they are still on furlough. However, over 100 have 'mentions' in hrschange. This tells me that some were made

redundant, however, the hrschange* variables do not include, as far as I can see, whether people returned to work. But this might not have happened

in June and is therefore not captured in hrschange*? Or could this be included under 'other'?

#5 - 10/13/2020 12:36 PM - Alita Nandi

If someone returned to work you will be able to identify them by using the employment status variable, cW_sempchk. This is asked of anyone who

was interviewed previously (cW_ff_prevsurv = 1) and previous wave employment status is not missing (cW_ff_semp = 1,2,3,4).

#6 - 10/19/2020 11:57 AM - Darja Reuschke

Many thanks. However, those on furlough remained in employment. Sorry, I did not explain this well enough. Those who were on furlough remained
officially employed and they should have been coded as sempderived==1 (or 3). People are asked once whether they are on furlough and I try to

figure out how I can identify those who switched from furlough to work again which will apply for some already in May and more in June. Because of

furlough fraud which is reflected in the data, I cannot identify them through using hours. Many thanks in advance for looking into this issue.

#7 - 10/20/2020 10:48 AM - Alita Nandi

Ok, I see. I will pass your question onto the covid19 team in case they are aware of any questions that may help identify individuals switching from

Furlough to work directly, that is, not through hours worked variables.

#8 - 10/22/2020 09:21 AM - Alita Nandi

The Covid19 team has responded: In the September data there is a new question asked of all respondents who have in one of the previous waves

reported being furloughed. The name of the variable/question is STILLFURL.

#9 - 10/12/2021 06:18 PM - Pierre Walthéry

Hello,

I am experiencing  comparable  difficulties as the original poster. I have been trying to build a consistent 'currently on furlough' variable at each wave

of the COVID study, but have encountered issues. At waves A, the FURLOUGH variables records whether respondents are on furlough, whereas at

waves B-D they apparently only record those newly on furlough, although the phrasing of the question seems to be the same.

1. At waves E & F   STILLFURL was introduced,  which  applies to respondents who were already on furlough at least at one previous wave but not

necessarily the last one, whereas FURLOUGH is not available anymore. How is it therefore possible to identify respondents currently on furlough at

wave E: by selecting respondent for which STILLFURL is 1 or 2, as well as those who report furlough on HRSCHANGE?

2. I would have the same question for  Wave F, as there are seems to be no observations for values 1 and 2 of STILLFURL. Is this an error?  How

would you recommend identifying those currently on furlough?

3. Can you confirm that NEWFURLOUGH at waves G and H fulfill the same role as at Wave A, and indeed record respondents currently on furlough?

4. I have been trying to identify respondents on partial/flexible furlough as those currently of furlough and simultaneously reporting more than 0 hours

on HOURS. Apart from STILLFURL category 2 at Wave E (given  2. above) Is there an alternative way to capture it?

Thank you very much in advance

Best wishes

Pierre Walthéry

#10 - 10/13/2021 10:16 AM - Understanding Society  User Support Team

- File furlough_Covid19survey.pdf added

- Assignee changed from Darja Reuschke to Understanding Society  User Support Team

We have prepared a FAQ on the furlough questions. Attached.

If it does not answer your questions please let us know.

Best wishes,

Understanding Society User Support Team

#11 - 08/15/2022 04:44 PM - Understanding Society  User Support Team

- Category set to COVID-19

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

Files

furlough_Covid19survey.pdf 225 KB 10/13/2021 Understanding Society  User Support Team
